/*============ Theme // FRAMEWORK CSS =============================*/
@import url(/.shared/themes/common/framework/typepad-theme-frame-default.css);
@import url(/.shared/themes/common/framework/typepad-theme-fontbase.css);
@import url(/.shared/themes/common/framework/typepad-theme-frame-columns.css);
@import url(/.shared/themes/common/framework/typepad-theme-banner.css);
@import url(/.shared/themes/common/framework/typepad-theme-navbar.css);
@import url(/.shared/themes/common/framework/typepad-theme-structure-posts.css);
@import url(/.shared/themes/common/framework/typepad-theme-share-buttons.css);
@import url(/.shared/themes/common/framework/typepad-theme-structure-comments.css);
  @import url(/.shared/css/atp-comments.css);
@import url(/.shared/themes/common/framework/typepad-theme-structure-sidebar.css);
@import url(/.shared/themes/common/framework/typepad-theme-structure-archives.css);
@import url(/.shared/themes/common/framework/typepad-theme-mobile.css);

@import url(//fonts.googleapis.com/css?family=Inika:400,700);

body { position: relative;  }
#container { width: 1000px; }
#pagebody-inner { margin: 0; }


/*---1COL-------------------------*/

.layout-one-column #alpha { padding: 20px 0 10px 0; }
.layout-one-column #alpha-inner { margin: 0; }

.layout-one-column #alpha .module {
    margin: 0 10px 20px 10px;
    width: 292px;
}
.layout-one-column #alpha .module {
    float: left;
    padding: 10px;
    text-align: left;
}


/*---2COL-Left--------------------*/

.layout-two-column-left #alpha { width: 320px; padding: 0; position: absolute; top: 0; }
.layout-two-column-left #beta { width: 660px; padding: 20px 0 0 20px; }
.layout-two-column-left #beta-inner { margin: 0; }

.layout-two-column-left #banner,
.layout-two-column-left #nav,
.layout-two-column-left #footer { margin-left: 340px; }

.layout-two-column-left .footer-list { width: 660px; }


/*---2COL-Right-------------------*/
.layout-two-column-right #alpha { width: 660px; padding: 20px 20px 0 0; }
.layout-two-column-right #beta { width: 320px; padding: 0; position: absolute; top: 0; left: 680px; }
.layout-two-column-right #alpha-inner { margin: 0; }

.layout-two-column-right #nav,
.layout-two-column-right #banner,
.layout-two-column-right #nav-inner { width: 660px;}

.layout-two-column-right #footer,
.layout-two-column-right #footer-inner { width: 650px;}


/*---3COLUMN----------------------*/
.layout-three-column #alpha { width: 220px; margin-right: 0px; padding: 0; position: absolute; top: 0;}
.layout-three-column #beta { width: 540px; padding: 20px 10px 0 10px; margin-left: 220px;}
.layout-three-column #gamma { width: 220px; padding: 0; position: absolute; top: 0; left: 780px; }

.layout-three-column #nav,
.layout-three-column #banner,
.layout-three-column #nav-inner { width: 520px; margin: 0 auto;}

.layout-three-column #footer,
.layout-three-column #footer-inner { width: 510px; margin: 0 auto;}


/*---3COL-Right-------------------*/
.layout-three-column-right #alpha { width: 540px; margin: 0; padding: 20px 20px 0 0; }
.layout-three-column-right #alpha-inner { margin: 0; }
.layout-three-column-right #beta { width: 210px; padding: 0 10px 0 0; position: absolute; top: 0; left: 560px;  }
.layout-three-column-right #gamma { width: 210px; padding: 0 0 0 10px; position: absolute; top: 0; left: 780px; }

.layout-three-column-right #nav,
.layout-three-column-right #banner,
.layout-three-column-right #nav-inner { width: 540px; }

.layout-three-column-right #footer,
.layout-three-column-right #footer-inner { width: 530px; }


/* Nav Bar */ 

#nav,
#pagebody-inner {
border-top: 0;
border-bottom: 0;
}

#nav a:link,a:visited { border-radius: 0; }

#nav a:link, a:visited {
    padding: 2px 5px 0;
}

#nav { text-align:center; margin-top: 0px; height: auto; }
#nav ul li.nav-list-item { float: none;}
#nav ul { text-align:center; }
#nav ul li { 
  text-align:center; 
  display:inline; 
}
#nav li a { display: inline; }


/* Banner Container */ 
#banner {

	margin: 0;
	padding: 0;
	}
		
	/* Title Strip */
	#banner-inner {
	position: relative; 
	top: 0;
	border: 0;
	}


		/* Blog Title Positioning --------*/
		#banner-header {
			padding: 0 10px;
			margin: 0;
			text-align: center;
			}



		/* Blog Description Positioning --------*/
		#banner-description {
			padding: 10px 10px 0 10px;
			margin: 0;
			text-align: center;
			}


/*----------POSTS----------*/

.entry { padding: 15px; margin-bottom: 20px; }

h2.date-header { padding: 6px 10px 5px; }

.entry-featured { padding: 15px; margin-bottom: 20px; }

.layout-three-column p.entry-footer-share-buttons,
.layout-three-column-right p.entry-footer-share-buttons { padding-bottom: 20px; }

.content-nav {
margin-bottom: 10px;
padding: 5px;
}

p.content-nav {
margin-bottom: 0px;
padding: 15px 10px 10px 10px;
}

.content-header {
margin-bottom: 0px;
padding: 10px;
}

/*----------SEARCH RESULTS----------*/

.search-subheader { padding: 0 10px 10px 10px; }

.search-subheader p { padding: 10px; }

.search-results .entry {
    border: 0;
    padding: 15px;
    margin: 0 0 25px 0;
}

.search-results .comment {
padding: 15px;
margin: 0 0 20px 0;
border: 0;
}

.search-results .comment h3 { margin: 0; }

.search-results .comment .comment-avatar { display: none; }

.search-results .comment .comment-content { padding: 10px 0; }


/* --- COMMENTS -------------------------------*/

h2.comments-open-header,
h3.comments-header {
margin: 0px 12px 5px 0;
padding: 0;
}

.comments .comments-header { margin-left: 0; }

.comments-info { margin: 5px 0 20px 0; }

#all-comments {
margin: 10px 0px 20px 0px;
padding: 15px;
}

.comments-open {
margin: 30px 0px 20px 0px;
padding: 15px;
}

.comments-closed {
margin: 0 0 20px 0;
padding: 15px;
}


/* Prev/Next link for Pagination */
.pager { margin-bottom: 10px; }

.archive {
    padding-bottom: 15px;
    margin-bottom: 15px;
}


/* --- SIDEBAR -------------------------------*/

.module {
    margin-bottom: 20px;
    padding: 0;
}

.module-header,
.module-search .module-header,
.module-calendar .module-header { padding: 5px 7px; }

.module-content { padding: 5px 10px; }

.module-elsewhere .typelist-plain,
.module-elsewhere .module-content,
.module-search .module-content { padding: 10px; }

.module-syndicate .module-content, 
.module-powered .module-content {
padding: 10px;
}

.module-archives .module-list-item,
.module-categories .module-list-item {
padding-left: 0;
}

.module-calendar .module-content { float: none; padding: 5px; }

.module-calendar .module-content table { width: 100%; }

.typelist-thumbnailed { margin-bottom: 0px; }

.typelist-thumbnail { margin: 0 8px 0 0; }

.typelist-thumbnail img,
.module-photo img,
.module-galleries img {
padding: 2px;
}

.layout-one-column .module-search input[type="search"],
.layout-three-column .module-search input[type="search"],
.layout-three-column-right .module-search input[type="search"] {
width: 63%;
padding: 3px;
border: 0;
}

.layout-two-column-left .module-search input[type="search"],
.layout-two-column-right .module-search input[type="search"] {
width: 78%;
padding: 3px;
border: 0;
}

.module-search input[type="submit"] {
border: 0;
padding: 2px 3px;
}

/* Blog Footer */
#footer a:link, a:visited {
    padding: 2px 5px 0;
}


/*============ Typepad Theme // FONT BASE ===================================*/


body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	}

h1, h2, h3, h4, h5, h6 {
font-family: 'Inika', serif;
}


/*----------BANNER----------*/

/* Blog Title Font */
#banner a {
font-size: 32pt;
font-weight: 400;
line-height: 100%;
text-decoration: none;
font-family: 'Inika', serif;
}

/* Blog Description Font */
#banner-description {
font-size: 90%;
font-weight: 400;
line-height: 110%;
font-family: Helvetica, Arial, sans-serif;
}


/*----------POSTS----------*/

/* Date Header */
h2.date-header {
	font-size: 76%;
	font-style: normal;
	font-weight: 400;
	text-align: left;
	text-transform: uppercase;
	font-family: Helvetica, Arial, sans-serif;
	}

/* Post Title */
.entry-header {
	font-size: 120%;
	font-style: normal;
	font-weight: 400;
	line-height: 120%;
	text-align: left;
	font-family: 'Inika', serif;
	}

/* Post Body Font Size */
.entry-body,.entry-more {
	font-size: 100%;
	}

/* Post Text */
.entry-body,.entry-body p,.entry-more,.entry-more p {
	font-style: normal;
	font-size: 95%;
	font-weight: 400;
	line-height: 140%;
	text-align: left;
	}

/* --- FEATURED POST -------------------------------*/

/* Featured Title */
.entry-featured h3.entry-header { font-size: 140%; }

/* Featured Post - Content Area */
.entry-featured .entry-content { border: 0; }

.entry-featured .entry-footer-info { display: none; }

/* Blockquote */
blockquote {
	font-size: 100%;
	border: 0;
	}

/* Photo Caption */
.photo-caption {
	font-size: 90%;
	font-style: italic;
	font-weight: 400;
	text-align: center;
	}

/* Continue Reading Link */
.entry-more-link {
	font-size: 90%;
	font-style: normal;
	font-weight: 400;
	text-align: left;
	}

/* Post Footer */
.entry-footer {
	font-size: 80%;
	font-style: normal;
	font-weight: 300;
	text-align: left;
	}


/* Technorati Tags */
.entry-footer-tags a {
	color: #666;
	font-size: 80%;
	}


/* --- COMMENTS -------------------------------*/

h2.comments-open-header,
h3.comments-header {
font-family: 'Inika', serif;
font-size: 160%;
font-style: normal;
font-weight: 400;
line-height: 100%;
border-bottom: 0;
}

.comments .comments-header { font-size: 160%; }

.content-header,
.content-nav { text-align: center; }

.comments-info { font-size: 100%; }

/* Search Results Highlight */
.search-results-highlight {
	font-weight: 600;
	}

/* Prev/Next link for Pagination */
.pager { border: 0; }


/*---------SIDEBAR---------*/

/* Sidebar - Module Header */
.module-header {
	font-size: 120%;
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
	}

/* Sidebar - Module Content */
.module-content {
	font-size: 90%;
	font-style: normal;
	font-weight: 400;
	line-height: 135%;
	}

.module-syndicate .module-content,
.module-powered .module-content {
	font-size: 86%;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
	font-family: 'Inika', serif;
	text-align: center;
	}


/* Sidebar - Link Weight */
.module-content a { font-weight: 400; }

/* Sidebar - Notes TypeList - Title Weight */
.typelist-note-label { font-weight: 700; }

/* Sidebar - Notes TypeList - Note */
.typelist-note {
	font-size: 80%;
	font-style: normal;
	font-weight: 400;
	}

/* Sidebar - TypeList Book/Album Link */
.typelist-description a,.typelist-description a:hover {
	font-size: 95%;
	font-style: normal;
	font-weight: 400;
	}

.typelist-description {
	font-size: 90%;
	line-height: 100%;
	}


.module-search input[type="search"] {
font-size: 10px; 
}

.module-search input[type="submit"] {
font-size: 10px; 
text-transform: uppercase;
}


/*---------NAV BAR---------*/

/* Nav Bar - Font Size */
.nav-list-item a {
	font-size: 85%;
	font-style: normal;
	font-weight: 400;
}

/* Prev/Next link for Pagination */
.pager { text-align: center; }

.pager a {
	font-size: 110%;
	font-style: normal;
	font-weight: 600;
	font-family: 'Inika', serif;
	}

/* Category & Monthly Archive Page - Header */
.content-header {
	font-size: 140%;
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
	}

/* Archives.html Page - Headers */
.archive-header {
	font-size: 140%;
	font-style: normal;
	font-weight: 400;
	line-height: 100%;
	}

#disqus_thread {
    background-color: #fff;
    padding: 15px;
}
